@charset "shift_jis";

/* ----------------------------------------------------------
 clearfix
---------------------------------------------------------- */
.box-information:before, .box-information:after,
.mod-lineup:before, .mod-lineup:after {
  content: "";
  display: table;
}
.box-information:after,
.mod-lineup:after {
  clear: both;
}
/* For IE 6/7
---------------------------------------------------------- */
.box-information,
.mod-lineup {
  *zoom: 1;
}
/* ----------------------------------------------------------
 grid
---------------------------------------------------------- */
@media screen and (max-width:768px) {
  .grid-cmn > .col2:nth-child(-n+2) {
    margin: 30px 0 0 0;
  }
  .grid-cmn > [class*=col2]:first-child {
    margin-top: 0;
  }
}
/* ----------------------------------------------------------
 box
---------------------------------------------------------- */
.box-information {
}
  .box-information .ttl {
    float: left;
    width: 760px;
  }
  .box-information .detail figure {
    float: right;
    width: 160px;
  }
    .box-information .detail p {
      float: left;
      width: 760px;
    }

@media screen and (max-width:768px) {
.box-information {
}
  .box-information .ttl {
    float: none;
    width: 100%;
  }
  .box-information .detail {
    overflow: hidden;
  }
    .box-information .detail figure {
      float: left;
      width: 24%;
      margin-right: 15px;
    }
    .box-information .detail p {
      float: none;
      width: auto;
      overflow: hidden;
    }
}
/* ----------------------------------------------------------
 mod
---------------------------------------------------------- */
.hero-top {
  background-color: #000;
}
.hero-top-slider {
  position: relative;
  width: 940px;
  height: 370px;
  margin: 0 auto;
}
.hero-top-slider ul {
}
.hero-top-slider li img {
  width: 100%;
  height: auto;
}

@media screen and (max-width: 768px) {
.hero-top-slider {
  width: 100%;
  height: auto;
}
}

/* mod-lineup */
.mod-lineup {
}
  .mod-lineup .img {
    float: left;
    width: 105px;
    margin-right: 15px;
  }
  .mod-lineup .ttl {
    overflow: hidden;
  }
    .mod-lineup .ttl .ttl-cmn-exhibition-wrap {
      margin: -0.2em 0 12px;
    }

@media screen and (max-width:768px) {
  .mod-lineup .img {
    width: 24%;
  }
}
/* ----------------------------------------------------------
 bxslider
---------------------------------------------------------- */
.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
  bottom: 5px;
}
@media screen and (max-width:768px) {
.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
  bottom: 0;
}
}
.bx-wrapper .bx-pager.bx-default-pager a {
  background: #999;
  width: 10px;
  height: 10px;
  margin: 0 0 0 10px;
  border-radius: 0;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
  background: #4666af;
}
@media screen and (max-width:768px) {
.bx-wrapper .bx-pager.bx-default-pager a {
  width: 5px;
  height: 5px;
  margin: 0 0 0 5px;
}
}
/* ----------------------------------------------------------
 notes
---------------------------------------------------------- */
.notes {
  width: 940px;
  margin: 40px auto 30px;
  padding: 0px;
}

.notes .notes_title{
  font-weight: bold;
  font-size: 20px;
  margin-bottom: 15px !important;
}
.notes .notes_content {
  width: 100%;
  padding: 0px 200px 0px 10px;
}

.notes p{
  margin-top: 0px !important;
  margin-bottom: 15px !important;
}

.notes ul{
  list-style-type: disc !important;
  padding-left: 1em !important;
}

.notes ul li{
  margin-bottom: 10px !important;
}

@media screen and (max-width: 768px) {
.notes {
  width: 100%;
  padding: 0px;
  height: auto;
}
.notes .notes_title{
  font-size: 18px;
  margin-bottom: 10px !important;
}
.notes_content {
  padding: 0px 10px 0px 10px !important;
}
.notes p{
  margin: 0px 10px 10px !important;
}
